Bug 10194 - Acer Ferrari 4005 screen locks up on logout (ATI Radeon X700)
Summary: Acer Ferrari 4005 screen locks up on logout (ATI Radeon X700)
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Driver/Radeon (show other bugs)
Version: 7.1 (2006.05)
Hardware: x86-64 (AMD64) Linux (All)
: high critical
Assignee: xf86-video-ati maintainers
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-05 16:22 UTC by Kyle Pablo
Modified: 2008-01-11 11:55 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Xorg.conf file (907 bytes, text/plain)
2007-03-05 18:55 UTC, Kyle Pablo
no flags Details
Xorg.0.log (42.69 KB, text/plain)
2007-03-05 18:56 UTC, Kyle Pablo
no flags Details
Xorg.conf updated (865 bytes, text/plain)
2007-04-01 16:33 UTC, Kyle Pablo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Kyle Pablo 2007-03-05 16:22:12 UTC
Hello,

When I logout to init level 3, I get a blank screen.  If I do CLR+ALT+F1 i can get to a prompt.  Iposted this over on redhat's bugzilla site and no response---> https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=220755
Comment 1 Kyle Pablo 2007-03-05 18:55:58 UTC
Created attachment 8992 [details]
Xorg.conf file
Comment 2 Kyle Pablo 2007-03-05 18:56:56 UTC
Created attachment 8993 [details]
Xorg.0.log
Comment 3 Kyle Pablo 2007-04-01 16:33:23 UTC
Created attachment 9421 [details]
Xorg.conf updated
Comment 4 Kyle Pablo 2007-04-10 13:49:38 UTC
It appears that the bios is mapping the screens backwards.  Check this link out----->http://lists.freedesktop.org/archives/xorg/2006-February/012808.html
Comment 5 Alex Deucher 2007-08-31 08:23:56 UTC
Can you try with the latest code from ati git?  I think this should be fixed.
Comment 6 Benjamin Close 2008-01-11 02:37:51 UTC
Bugzilla Upgrade Mass Bug Change

NEEDSINFO state was removed in Bugzilla 3.x, reopening any bugs previously listed as NEEDSINFO.

  - benjsc
    fd.o Wrangler
Comment 7 Alex Deucher 2008-01-11 11:55:56 UTC
closing due to lack of response


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.